Package Details: cin-bin 5.1-20174

Git Clone URL: https://aur.archlinux.org/cin-bin.git (read-only)
Package Base: cin-bin
Description: Cinelerra (5.1) (20174)
Upstream URL: https://github.com/triceratops1/Arch-cinelerra
Keywords: video
Licenses: GPL
Conflicts: cin, cinelerra-cv, cinelerra-heroine
Submitter: nicepack
Maintainer: None
Last Packager: nicepack
Votes: 7
Popularity: 0.023940
First Submitted: 2016-06-23 03:41
Last Updated: 2017-04-07 01:12

Latest Comments

berilac commented on 2017-08-06 09:57

@ecraven is there a way around the xorg-server-utils issue - at least until the problem can be resolved upstream?

other than that, I have libdv already installed so I guess that won't cause further trouble (though it still stands that it should be a dependency :))

ecraven commented on 2017-07-04 20:03

also, libdv should be a dependency.
Crashes with the following error here:

Cinelerra 5.1 git://git.cinelerra-cv.org/goodguy/cinelerra.git
(c) 2006-2016 Heroine Virtual Ltd. by Adam Williams
(c) 2007-2017 cin5 derivative by W.P. Morrow aka goodguy
Cinelerra is free software, covered by the GNU General Public License,
and you are welcome to change it and/or distribute copies of it under
certain conditions. There is absolutely no warranty for Cinelerra.

init plugin index: /usr/lib/cin/plugins
init ladspa index: /usr/lib/cin/ladspa
int PluginServer::open_plugin(int, Preferences*, EDL*, Plugin*):
PluginServer::open_plugin: load_obj /usr/lib/cin/ladspa/imp_1199.so = /usr/lib/cin/ladspa/imp_1199.so: undefined symbol: impulse2freq

ecraven commented on 2017-07-04 20:01

xorg-server-utils doesn't exist, please remove / update as a prerequisite

nicepack commented on 2017-01-10 00:25

@oberon2007 if you want i gonna change to cinelerra official link



because i've made it for 2 reasons
1 cinelerra's download link sometimes fails (broadband shortages)
2 give a gpg sign for the link

Bitl0rd commented on 2017-01-06 22:27

cin: error while loading shared libraries: libx265.so.95: cannot open shared object file: No such file or directory!

x265 installed,
Provides: libx265.so=102-64

oberon2007 commented on 2016-12-11 11:50

There is an official download for arch binaries here:
https://cinelerra-cv.org/five/pkgs/arch/cin-5.1-20161130-x86_64.pkg.tar.xz

Please stop using that bitbucket source!

oberon2007 commented on 2016-12-11 11:24

Seems that something is not right with you key!?

First of: What kind of an ID is this?:
gpg: key 507F8DFE0C99485B: "lorem ipsum <uncdm@nep.aldon>"

And then, importing it with
gpg --keyserver pgp.mit.edu --recv-keys DB68D18158C19A535A538524507F8DFE0C99485B
will not let me install the package:
==> Verifying source file signatures with gpg...
cinbie-5.1-20161030-x86_64.pkg.tar.xz ... FAILED (the public key DB68D18158C19A535A538524507F8DFE0C99485B is not trusted

sm0x commented on 2016-08-19 16:34

Hello,

Today it was an update. Since the update Cinelerra need libvpx.so.3.
Current version of libvpx is libvpx.so.4.

It works with a symlink but I think that should be fixed. :/

best regards,

michael

sm0x commented on 2016-07-21 18:17

Hello,

Firstly, thank you for your work.
Secondly, Please update pkgrel and md5sum, thank you! :)

best regards,

michael